/* ----------

Molex
- Panel CSS

---------- */

#panel {
	margin-top: 67px;
	height: 285px;
	width: 785px;
	background: #F1F1F1;
	float: left;
	position: relative;
	overflow: hidden;
	}

#panel a {
	text-decoration: none;
	}

.panel-text {
	width: 400px;
	padding-left: 60px;
	top: 50%;
	position: relative;
	z-index: 10;
	}

#panel h2, #panel h3 {
	font-weight: bold;
	font-size: 28px;
	font-family: Verdana, sans-serif;
	}

#panel h2 {
	display: inline-block;
	color: #949599;
	margin-bottom: 10px;
	}
	
#panel h2 span {
	padding-right: 30px;
	display: inline;
	height: 34px;
	background: url('../images/panel/cta.png') no-repeat right 50%;
	}

#panel h3 {
	color: #58595B;
	}

#panel-mask {
	z-index: 10;
	width: 334px;
	position: absolute;
	top: 0;
	left: 0;
	border-top: 20px solid white;
	border-right: 20px solid transparent;
	}
	
#panel-site {
	z-index: 10;
	width: 785px;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 8px;
	background: url('../images/panel/site-fix.png') no-repeat top left;
	}

.panel-container {
	position: relative;
	}

.panel-panels {
	width: 785px;
	height: 285px;
	float: left;
	position: relative;
	}

.panel-panels img {
	position: absolute;
	top: 0;
	left: 0;
	}